Subject: (urth) Re: Digest urth.v022.n035

From: Patri10629 <patri10629 at aol.com>
Date: Mon, 01 Feb 1999 12:47:24 +0000

Lupines,

This from the editor of Nova Express, Lawrence Person,  regarding the
dwindling supply of the "Wolfe Issue"--Fine interview, and wonderful review of
the Long Sun Books included. 

>>Also, you might let the people on the Whorl/Urth list know that I'm
down to about 20 copies or so of that issue, and if they want a copy they
should pop $4 in the mail to me (Nova Express, P.O. Box 2723, Austin,
Texas, 78755) Real Soon Now.<<

best

Patrick O'Leary

<A HREF="http://members.aol.com/patri10629/">Patrick O'Leary's Home Page</A>

*More Wolfe info & archive of this list at http://www.urth.net/urth/